@charset "utf-8";
/* CSS Document */

@charset'UTF-8'
/* Common Style */
clearfix:after {
	display: block;
	content: '';
	clear: both;
}
clearfix {
	zoom: 1;
}
#footer {
	clear:both;
}
#contents-area .topicpath ul li a:link{color:#0a50a1;text-decoration:none;}
#contents-area .topicpath ul li a:visited{color:#0a50a1;text-decoration:none;}
#contents-area .topicpath ul li a:hover{color:#FF8000;}

#main-contents a:link{color:#0a50a1;text-decoration:underline;}
#main-contents a:visited{color:#0a50a1;text-decoration:underline;}
#main-contents a:hover{color:#FF8000;text-decoration:underline;}

#main-contents dl dd dl.num-list dd a{display:inline;}
#main-contents dl dd dl.num-list dd a:link{color:#0a50a1;text-decoration:underline;}
#main-contents dl dd dl.num-list dd a:visited{color:#0a50a1;text-decoration:underline;}
#main-contents dl dd dl.num-list dd a:hover{color:#FF8000;text-decoration:underline;}
/* ページトップボタン */
#main-contents  div.product-page-top .page-top a{display:block;}
#main-contents  div.product-page-top .page-top a:link{color:#333333;text-decoration:none;}
#main-contents div.product-page-top .page-top a:hover{color:#333333;text-decoration:underline;}
#main-contents  div.product-page-top .page-top a:visited{color:#333333;text-decoration:none;}


/* ## PC Style ###################################################################################################### */
/*******************************
メインコンテンツ
********************************/
#main-contents{
	width: 700px;
	margin: 5px 0 15px 10px;
	float: left;
}
/*******************************
更新日
********************************/
.last-update{
	text-align: right;
	float: right;
	position: absolute;
	width: 700px;
	left: 0;
	top: 2.75%;
	font-size: 93%;
	color:
	#666;
}
/*******************************
メインセクション
********************************/
/*spec*/
#main-contents #spec{
	width: 100%;
	margin: 0 0 3.52% 0;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7D7D7;
	padding: 0 0 3.5% 0;
}
/*detail*/
#main-contents .detail{
	width: 670px;
	margin: 2% 0 0 0;
	clear: both;
	padding: 20px 15px 10px;
	background-color: #FFF;
	/* border-radius */
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	vertical-align: middle;
	border: 1px solid #cecece;
	position: relative;
	z-index: 0;
}
/*section*/
#main-contents .section{
	width: 100%;
	margin: 0 0 2.5% 0;
	clear: both;
}
/*******************************
見出し
********************************/
#main-contents h2{
	width: 100%;
	padding: 0.5em 0 0.5em 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bebebe;
	margin: 0 0 1%;
	clear: both;
}
#main-contents h2 span{
	padding: 0 0 0 0.5em;
	margin:0;
	font-size:123.1%;
	font-weight: bold;
	display: block;
	line-height: 1.3;
	width: 75%;
}
#main-contents h2 span em{
	font-size: 77%;
}
#main-contents h2 span em.info{
	color:#CD1D21;
	font-weight:bold;
}
#main-contents h3{
	background-color:#215c9a;
	color:#fff;
	font-size:116%;
	font-weight:bold;
	line-height:1.1;
	border-radius:3px;
	padding:0.75em 1em;
	margin:0 0 0.25em 0;
	box-sizing:border-box;
}
/*******************************
テキスト
********************************/
#main-contents p{
	font-size: 93%;
	line-height: 1.6;
	padding: 1.25% 1em 1%;
	word-wrap: break-word;
}
#main-contents p em{color:#CD1D21;}
#main-contents p.txt-c{
	text-align:center;
}
/*******************************
TXTリスト
********************************/
#main-contents ul.txt-list{
	font-size: 93%;
	line-height: 1.6;
	padding: 1% 1em 1%;
	word-wrap: break-word;
}#main-contents ul.txt-list li{
	list-style:disc;
	padding-right:1em;
	margin:0 0 0 1em;
}
/*******************************
定義リスト
********************************/
#main-contents dl{
	padding: 1.5% 2% 1.5% 2%;
}
#main-contents dl dt{
	padding: 1% 0 0 0;
	font-weight: bold;
	color: #333;
	font-size: 100%;
}

#main-contents dl dd{
	font-size: 100%;
	padding: 0.25em 0;
}
#main-contents dl em{color:#CD1D21; line-height:1.3;}
#main-contents dl strong { font-weight:bold;}
#main-contents dl span{font-size:93%;}

/*******************************
定義リスト アコーディオン
********************************/
#main-contents .history-box{
	margin:0 1em 1.75em;
	border-radius:3px;
	border: 1px solid #cecece;
}
#main-contents .history-box h4{
	background-color:#fff;
	color:#666;
	font-size:108%;
	font-weight:bold;
	line-height:1;
	padding:1em 1em;
	box-sizing:border-box;
	cursor:pointer;
	margin:0 0 0 0;
}
#main-contents .history-box h4 span{
	display:inline-block;
	vertical-align:middle;
}
#main-contents .history-box h4 img{
	display:inline-block;
	vertical-align:middle;
	margin:0 0.5em 0 0;
}
#main-contents .history-box h4 img.icn-close{
	display:none;
}
#main-contents .history-box h4.active img.icn-open{
	display:none;
}
#main-contents .history-box h4.active img.icn-close{
	display:inline-block;
}
#main-contents .history-box dl{
	border-top: 1px dotted #cecece;
	margin: 0 0 0 0;
	display: none;
}
#main-contents .history-box dt{
	margin:0 0 0 0;
}

/*******************************
番号リスト テキストでNo.入れること
********************************/
#main-contents ul.num-list{
	padding: 1.5% 2%;
}
#main-contents ul.num-list li{
	font-size: 93%;
	text-indent: -1.5em;
	padding: 0.25em 0 1.25% 1.25em;
	line-height: 1.6;
}

#main-contents ul.num-list li em{
	color: #CD1D21;
	line-height: 1.2;
	/* [disabled]font-size:93%; */
}
#main-contents ul.num-list li strong{
	font-weight:bold;
}
#main-contents ul.num-list li ul{
	margin: 1% 2% 1%;
}
#main-contents ul.num-list li ul li{
	padding: 0.25% 0 0.25% 0;
}


/********************************
テーブルセクション
********************************/
#spec-list{
	width: 700px;
	/* [disabled]float: left; */
	clear: both;
	padding: 2% 0 0;
	margin: 0;
}
#spec-list table{
	margin: 0;
	border-collapse: collapse;
	width: 100%;
	clear: both;
	color: #333;
	/* [disabled]float: left; */
}
#spec-list table tr{
	width: 658px;
}
#spec-list table th{
	width: 22%;
	padding: 1em 1em;
	margin: 0;
	font-size: 100%;
	color: #333;
	border: 1px solid #b7b7b7;
	text-align: left;
	vertical-align: top;
	background-color: #EFEFEF;
	line-height: 1.7;
	font-weight: bold;
}
#spec-list table td {
	width: 75%;
	font-size: 100%;
	padding: 1em 1em;
	margin: 0;
	color: #333;
	border: 1px solid #b7b7b7;
	vertical-align: top;
	background-color: #fff;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
	text-align: left;
	line-height: 1.7;
}
#spec-list table td em{
	color:##CD1D21;
	font-size:85%;
}

#spec-list table td ul li a:link{
	color:#cd416f;
	text-decoration:underline;
}
#spec-list table td ul li a:hover{
	color: #FF6699;
	text-decoration: underline;
}
#spec-list table td ul li a:visited{
	color:#cd416f;
	text-decoration:none;
}
/************************************
使用許諾契約書
*************************************/
#frameBox {
	clear: both;
	width: 668px;
	height: 200px;
	margin: 2% 0 0;
	padding: 0;
	overflow: hidden;
	box-sizing: border-box;
	border: 1px solid #cccccc;
}
#frameBox iframe {
	width: 668px;
	height:100%;
	padding:0;
	margin:0;
	overflow:scroll;
	overflow-x:hidden;
	vertical-align:bottom;
}
/***********************************
ボタン （Win・Mac版へのDLリンク）
************************************/
#input-button-box{
	margin: 35px 0 24px 0;
	border: solid 1px #cccccc;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	clear:both;
}
#input-button-box ul{
	background-color: #f5f5f5;
	padding: 20px 0 18px;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
}
#input-button-box ul li{
	display:inline-block;
}
#input-button-box ul li .btn-win{
	display:inline-block;
	color:#fff;
	font-weight:bold;
	font-size: 116%;
	width:240px;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 1em 1em 1em;
	margin: 0 2px;
	cursor: pointer;
	background-color:#1f4a96;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}
#input-button-box ul li .btn-mac{
	display:inline-block;
	color:#333;
	font-weight:bold;
	font-size: 116%;
	width:240px;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 1em 1em 1em;
	margin: 0 2px;
	cursor: pointer;
	background-color:#fff;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}
/****************************************
ページの先頭に戻る
*****************************************/
#main-contents  div.product-page-top{
	width: 700px;
	float: left;
	clear: both;
	padding: 0;
}
#main-contents  div.product-page-top .page-top{
	width: 110px;
	font-size: 85%;
	display: block;
	padding: 5px 15px 5px 10px;
	margin: 15px 0 0px 0;
	float: right;
	border: 1px solid #CCC;
	border-radius: 3px;/* CSS3草案 */
	-webkit-border: 3px;/* Safari,Google Chrome用 */
	-moz-border-top: 3px;/* Firefox用 */
	background-image: url(http://www.elecom.co.jp/image/icnlink.png);
	background-repeat: no-repeat;
	background-position: right center;
	position: relative;
	z-index: 0;
}
/*******************************
マニュアル掲載（マウスアシスタント）
********************************/
#main-contents .pdf-manual-section{
	border-top: 1px solid #d7d7d7;
	margin: 1em 1em 2em;
	padding: 0;
}
#main-contents .pdf-manual-section p{
	font-size: 93%;
	line-height: 1.6;
	padding: 1.5em 0.75em;
}
#main-contents .pdf-manual-section p img{
	display:inline-block;
	vertical-align:middle;
	margin:0 0.75em 0 0;
}
#main-contents .pdf-manual-section p span{
	display:inline-block;
	vertical-align:middle;
}
#main-contents .pdf-manual-section dl{
	padding:1.25em 1.5em;
	border-radius:3px;
	border: 1px solid #cecece;
	letter-spacing:-0.40em;
}
#main-contents .pdf-manual-section dl dt{
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	margin: 0 1.5em 0 0;
}
#main-contents .pdf-manual-section dl dd{
	display:inline-block;
	vertical-align:middle;
	letter-spacing:normal;
	line-height:1.4;
	font-size:93%;
}
/************************************
サブメニュー
*************************************/
#sub-contents{
	float: right;
	margin: 0 5px 0 0;
	width:220px;
}
#sub-contents .bnr-box{
	width:220px;
}
/********************************
解説内テーブル 利用可能型番リスト
********************************/
.kataban-check{
	width: 96%;
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	clear: both;
	padding: 2% 2%;
	margin: 0;
}
.kataban-check table{
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	margin: 0 2% 0 0;
	border-collapse: collapse;
	width: 48%;
	clear: both;
	color: #333;
	vertical-align:top;
}
.kataban-check table tr{
	width: 100%;
}
.kataban-check table td {
	font-weight:bold;
	width: 10%;
	font-size: 100%;
	padding: 0.75em 1em;
	margin: 0;
	color: #333;
	border: 1px solid #b7b7b7;
	vertical-align: top;
	background-color: #fff;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
	text-align: center;
	line-height: 1.7;
}
.kataban-check table td.kataban{
	width: 60%;
	margin: 0;
	text-align: left;
	vertical-align: top;
	line-height: 1.7;
}
.kataban-check table tr td{
	color: #333;
	background-color: #F7F7F7;
}
.kataban-check table tr.cr td{
	color: #9C0C0F;
	background-color: #FFE8F3;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/*******************************************
重要なお知らせ
*******************************************/
#main-contents #important-info{
	width: 670px;
	margin: 2% 0 0 0;
	clear: both;
	padding: 20px 15px 10px;
	background-color: #FFF;
	/* border-radius */
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	vertical-align: middle;
	border: 1px solid #BEBEBE;
	position: relative;
	z-index: 0;
}
#main-contents #important-info .section{


}
#main-contents #important-info .section ul{
	padding:0.25em 2% 0.25em 2%;
}
#main-contents #important-info .section ul li{
	padding:0.25em 0;
	line-height:1.5;
	font-size:93%;
}
#main-contents #important-info .section p{
	font-size:93%;
	line-height:1.7;
}
#main-contents #important-info .section p.link-txt{
	font-weight:bold;
}
/********************************
テーブルセクション
********************************/
#input-btn-list{
	/* [disabled]width: 700px; */
	/* [disabled]float: left; */
	clear: both;
	padding: 2em;
	margin: 0;
	margin: 25px 0 15px 0;
	border: solid 1px #cccccc;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	clear: both;
}
#input-btn-list table{
	margin: 0;
	border-collapse: collapse;
	width: 100%;
	clear: both;
	color: #333;
	/* [disabled]float: left; */
}
#input-btn-list table tr{

}
#input-btn-list table th{
	width: 70%;
	padding: 1.25em 1.5em;
	margin: 0;
	font-size: 108%;
	color: #333;
	border: 1px solid #b7b7b7;
	text-align: left;
	vertical-align: top;
	background-color: #EFEFEF;
	line-height: 1.3;
	font-weight: bold;
}
#input-btn-list table th.lang{
	width: 20%;
}
#input-btn-list table th.os{
	width: 30%;
}
#input-btn-list table th.pdf{
	width: 50%;
}
#input-btn-list table td {
	/* [disabled]width: 75%; */
	font-size: 100%;
	padding: 1.25em 1.5em;
	margin: 0;
	color: #333;
	border: 1px solid #b7b7b7;
	vertical-align: top;
	background-color: #fff;
	table-layout: fixed;
	word-break: keep-all;
	word-wrap: break-word;
	text-align: left;
	line-height: 1.7;
}
#input-btn-list table td a{
	font-weight: bold;
	/* [disabled]display:block; */
}
#input-btn-list table td em{
	color:##CD1D21;
	font-size:85%;
}

#input-btn-list table td ul li a:link{
	color:#cd416f;
	text-decoration:underline;
}
#input-btn-list table td ul li a:hover{
	color: #FF6699;
	text-decoration: underline;
}
#input-btn-list table td ul li a:visited{
	color:#cd416f;
	text-decoration:none;
}
/* ## Tablet Style  ###################################################################################################### */
@media screen and (min-width: 500px) and (max-width: 799px){
/*******************************
メインコンテンツ
********************************/
#main-contents{
	width:98%;
	padding:1.5% 0 0 0;
	margin:0 1% 3.5%;
	
}
/*******************************
更新日
********************************/
.last-update{
	text-align:right;
	float: right;
	position:relative;
	width:100%;
	left: 0;
	top: 0;
	padding:1% 0 2% 0;
	font-size:93%;
}
/*******************************
更新日
********************************/
.last-update{
	text-align: right;
	float: right;
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
	font-size: 100%;
}
/*******************************
メインセクション
********************************/
/*spec*/
#main-contents #spec{
	width: 100%;
	margin: 0 0 3.52%;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7D7D7;
	padding: 0 0 3.5% 0;
}
/*detail*/
#main-contents .detail{
	width:100%;
	margin: 2% 0 0 0;
	clear: both;
	padding: 20px 15px 10px;
	background-color: #FFF;
	/* border-radius */
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	vertical-align: middle;
	border: 1px solid #BEBEBE;
	box-sizing:border-box;
	position: relative;
	z-index: 0;
}
/*section*/
#main-contents .section{
	width: 100%;
	margin: 0 0 2.5% 0;
	clear: both;
}
/*******************************
見出し
********************************/
#main-contents h2{
	width: 100%;
	padding:0.5em 1em 0.5em;
	margin:0.75em 0 0.5em 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #828282;
	border-bottom: dotted 1px #bebebe;
	font-weight: bold;
}
#main-contents h2 span{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height: 1.2;
	display: block;
	width:100%;
	box-sizing:border-box;
}
/************************************
サブメニュー
*************************************/
#sub-contents{
	display:none;
}
/*******************************
テキスト
********************************/
#main-contents p{
	font-size: 100%;
	line-height: 1.8;
	padding: 1.252% 2% 1.25% 2%;
}
/*******************************
定義リスト
********************************/
#main-contents dl{
	padding: 1% 2% 1% 2%;
}
#main-contents dl dt{
	padding: 1% 0 0 0;
	font-weight: bold;
	color: #333;
}
#main-contents dl dd{
	padding: 1% 0 1% 0;
}
/*******************************
番号リスト テキストでNo.入れること
********************************/
#main-contents ul.num-list{
	padding: 1.5% 2%;
}
#main-contents ul.num-list li{
	font-size: 100%;
	text-indent: -1.25em;
	padding: 0 0 1% 1.25em;
	line-height: 1.8;
}
/********************************
テーブルセクション
********************************/
#spec-list{
	width:100%;
	clear: both;
	padding: 0 0 0;
	margin: 0;
}
#spec-list table{
	margin: 0;
	border-collapse: collapse;
	width: 100%;
	clear: both;
	color: #333;
	/* [disabled]float: left; */
}
#spec-list table tr{
	width:100%;
}
#spec-list table th{
	width: 22%;
	padding: 1em 1em;
	margin: 0;
	font-size: 100%;
	color: #333;
	border: 1px solid #b7b7b7;
	text-align: left;
	vertical-align: top;
	background-color: #EFEFEF;
	line-height: 1.7;
	font-weight: bold;
}
#spec-list table td {
	width: 75%;
	font-size: 100%;
	padding: 1em 1em;
	margin: 0;
	color: #333;
	border: 1px solid #b7b7b7;
	vertical-align: top;
	background-color: #fff;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
	text-align: left;
	line-height: 1.7;
}
#spec-list table td ul li a:link{
	color:#cd416f;
	text-decoration:underline;
}
#spec-list table td ul li a:hover{
	color: #FF6699;
	text-decoration: underline;
}
#spec-list table td ul li a:visited{
	color:#cd416f;
	text-decoration:none;
}
/************************************
使用許諾契約書
*************************************/
#frameBox {
	width:98%;
	height:220px;
	margin:0 1% 2.5%;
	overflow:auto;
	box-sizing:border-box;
	-webkit-overflow-scrolling:touch;
	border: 1px solid #cccccc;
}
#frameBox iframe {
	width:100%;
	margin:0;
	padding:0;
	height:100%;
	overflow:auto;
	vertical-align:bottom;
}
/***********************************
検索ボタン・クリアボタン
************************************/
#input-button-box{
	margin: 3em 0 2em 0;
	border: solid 1px #cccccc;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	clear: both;
}
#input-button-box ul{
	background-color: #f5f5f5;
	padding:1.5em 0 0.5em;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	box-sizing:border-box;
}
#input-button-box ul li{
	display:inline-block;
	width:90%;
	margin:0 0 1em 0;
}
#input-button-box ul li:nth-child(even){

}
#input-button-box ul li .btn-win{
	display:inline-block;
	color:#fff;
	font-weight:bold;
	font-size: 123.1%;
	width:100%;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 0 0.75em 0;
	margin: 0 0;
	cursor: pointer;
	background-color:#1f4a96;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}
#input-button-box ul li .btn-mac{
	display:inline-block;
	color:#333;
	font-weight:bold;
	font-size: 123.1%;
	width:100%;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 0 0.75em 0;
	margin: 0 0;
	cursor: pointer;
	background-color:#fff;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}
/************************************
ページの先頭に戻る
*************************************/
#main-contents div.product-page-top{
	clear: both;
	/* [disabled]border: 1px solid #CCC; */
	margin: 0 auto 0;
	padding:0;
	width:100%;
	box-sizing:border-box;
}
#main-contents div.product-page-top .page-top{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	padding: 0;
	margin: 1% 0 3.5%;
	clear: both;
	text-align: center;
	font-size: 93%;
	background-image: url(http://www.elecom.co.jp/image/icnlink.png);
	background-repeat: no-repeat;
	background-position: 99% center;
}
#main-contents div.product-page-top .page-top a{
	padding:1.8% 0 1.5%;
	display:block;
}
/*******************************
マニュアル掲載（マウスアシスタント）
********************************/
#main-contents .pdf-manual-section p{
	display: block;
	text-align:center;
}
#main-contents .pdf-manual-section p img{
	margin:0 0 0.5em 0;
}
#main-contents .pdf-manual-section p span{
	text-align:left;
}
#main-contents .pdf-manual-section dl dt{
	display: block;
	text-align:center;
}
}
/* SmartPhone Style ###################################################################################################### */
@media screen and (max-width:499px){
/*******************************
メインコンテンツ
********************************/
#main-contents{
	width: 98%;
	padding: 1.5% 0 2.5% 0;
	margin: 0 1%;
}
/*******************************
更新日
********************************/
.last-update{
	text-align:right;
	float: right;
	position:relative;
	width:100%;
	left: 0;
	top: 0;
	padding:1% 0 2% 0;
	font-size:93%;
}
/*******************************
見出し
********************************/

#main-contents h2{
	width: 100%;
	padding: 1% 0 1% 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #828282;
	margin: 0 0 2.5%;
}
#main-contents h2 span{
	padding: 0 0 0 1%;
	font-size: 123.1%;
	line-height: 1.2;
	font-weight: bold;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #555555;
	display: block;
	margin: 0 0 0 0.5%;
	width:100%;
	box-sizing:border-box;
}
#main-contents h2 span br{
	display:none;
}
#main-contents h3{
	width: 100%;
	color: #FFF;
	font-size: 116%;
	line-height: 1;
	font-weight: bold;
	text-align: left;
	padding: 2% 0 2% 2%;
	margin: 0 0 0.75% 0;
	background-color: #215c9a;
	border-radius: 2px;
	-moz-border-radius: 2px;   /* Firefox用 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-ms-border-radius: 2px;
	font-weight: bold;
	box-sizing: border-box;
	clear: both;
}
/*******************************
テキスト
********************************/
#main-contents p{
	font-size: 93%;
	line-height: 1.6;
	padding: 1.25% 2% 1.25% 2%;
}
#main-contents p br{
	display:none;
}
/*******************************
定義リスト
********************************/
#main-contents dl dt{
	font-size:93%
}
#main-contents dl dd{
	font-size:93%
}
/*******************************
番号リスト テキストでNo.入れること
********************************/
#main-contents ul.num-list{
}
#main-contents ul.num-list li{
	font-size: 93%;
}
#main-contents ul.num-list li br{
	display:none;
}
/*******************************
メインセクション
********************************/
/*spec*/
#main-contents #spec{
	width: 100%;
	margin: 0;
	padding: 0;
	border:none;
}
/*detail*/
#main-contents .detail{
	width: 100%;
	margin: 2.5% 0 0 0;
	clear: both;
	padding: 2% 0 0;
	background-color: #FFF;
	vertical-align: middle;
	border: none;
	box-sizing: border-box;
}
/*section*/
#main-contents .section{
	width: 100%;
	margin: 0 0 2.5% 0;
	clear: both;
}
/*----------------------------------------------
テーブルセクション
--------------------------------------------------*/
#spec-list{
	width: 100%;
	clear: both;
	padding: 0 0 2% 0;
	margin: 0;
}
#spec-list table{
	margin: 0;
	border-collapse: collapse;
	width: 100%;
	clear: both;
	color: #333;
}
#spec-list table th{
	width:33%;
	font-size:93%;
}
#spec-list table td{
	width:63%;
	font-size:93%;
}
/***********************************
ボタン （Win・Mac版へのDLリンク）
************************************/
#input-button-box{
	margin: 1.5em 1% 1.5em;
	padding:0;
	border: solid 1px #cccccc;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	clear: both;
}
#input-button-box ul{
	background-color: #f5f5f5;
	padding:1.5em 0 0.5em;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	box-sizing:border-box;
}
#input-button-box ul li{
	display:inline-block;
	width:90%;
	margin:0 0 1em 0;
}
#input-button-box ul li .btn-win{
	display:inline-block;
	color:#fff;
	font-weight:bold;
	font-size: 123.1%;
	width:100%;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 0 0.75em 0;
	margin: 0 0;
	cursor: pointer;
	background-color:#1f4a96;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}
#input-button-box ul li .btn-mac{
	display:inline-block;
	color:#333;
	font-weight:bold;
	font-size: 123.1%;
	width:100%;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 0 0.75em 0;
	margin: 0 0;
	cursor: pointer;
	background-color:#fff;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}
/************************************
ページの先頭に戻る
*************************************/
#main-contents div.product-page-top{
	clear: both;
	/* [disabled]border: 1px solid #CCC; */
	/* [disabled]border-radius: 3px; *//* CSS3草案 */
	-webkit-border: 3px;/* Safari,Google Chrome用 */
	-moz-border-top: 3px;/* Firefox用 */
	margin: 0;
	position: relative;
	z-index: 0;
	float: none;
	width: 100%;
	padding: 0;
}
#main-contents div.product-page-top .page-top{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	padding: 0;
	clear: both;
	text-align: center;
	font-size: 100%;
	background-image: url(http://www.elecom.co.jp/image/icnlink.png);
	background-repeat: no-repeat;
	background-position: 99% center;
	margin: 1% 0 8%;
}
#main-contents div.product-page-top .page-top a{
	padding: 2.5% 0 2%;
	display: block;
}
/*******************************
マニュアル掲載（マウスアシスタント）
********************************/
#main-contents .pdf-manual-section p{
	display: block;
	text-align:center;
}
#main-contents .pdf-manual-section p img{
	margin:0 0 0.5em 0;
}
#main-contents .pdf-manual-section p span{
	text-align:left;
}
#main-contents .pdf-manual-section dl dt{
	display: block;
	text-align:center;
}
/************************************
サブメニュー
*************************************/

#sub-contents{
	display:none;
}
/************************************
使用許諾契約書
*************************************/
#frameBox {
	width:98%;
	height:220px;
	margin:0 1% 2.5%;
	overflow:auto;
	box-sizing:border-box;
	-webkit-overflow-scrolling:touch;
	border: 1px solid #cccccc;
}
#frameBox iframe {
	width:100%;
	margin:0;
	padding:0;
	height:100%;
	overflow:auto;
	vertical-align:bottom;
}
}
